#ifndef PATHS_H

#define PATHS_H

/* paths.h
   part of SquidClamav

  This project is a modified version of the excellent Squirm Redirector
  for Squid Maintained by Chris Foote, and copyrighted
  as follow :

  Copyright (C) 1998 Chris Foote & Wayne Piekarski

  The original Squirm version used was squirm-1.0betaB. Some other parts
  are cut and paste from the ex1.c program given in the ClamAv distribution
  and are copyrighted: Copyright (C) 2002 - 2004 Tomasz Kojm

  All other code: Copyright (C) 2005 Gilles Darold - Groupe SAMSE

*/


/* Debugging */
/* #define DEBUG 1 */

/*************  Log File Locations (must be writable by **********/
/*************  the user given in the squid.conf file   **********/
#define LOG_FILE "/usr/local/squidclamav/logs/squidclamav.log"

/*************  Configuration file locations  ***********/
#define REDIRECT_PATTERNS "/usr/local/squidclamav/etc/squidclamav.conf"

#endif
